@charset "UTF-8";

/* Template 
   v0.1 | 20150430
   License: none (public domain)
   çª¶ï¿½
*/
.jspContainer {
  position: relative;
  overflow: hidden;
}

.jspPane {
  position: absolute;
}

.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 100%;
  background: #f00;
}

.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: #f00;
}

.jspCap {
  display: none;
}

.jspHorizontalBar .jspCap {
  float: left;
}

.jspTrack {
  position: relative;
  background: #dde;
}

.jspDrag {
  position: relative;
  top: 0;
  left: 0;
  background: #bbd;
  cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}

.jspArrow {
  display: block;
  margin: 0;
  padding: 0;
  background: #50506d;
  text-indent: -20000px;
  cursor: pointer;
}

.jspArrow.jspDisabled {
  background: #80808d;
  cursor: default;
}

.jspVerticalBar .jspArrow {
  height: 16px;
}

.jspHorizontalBar .jspArrow {
  float: left;
  width: 16px;
  height: 100%;
}

.jspVerticalBar .jspArrow:focus {
  outline: none;
}

.jspCorner {
  float: left;
  height: 100%;
  background: #eeeef4;
}

* html .jspCorner {
  margin: 0 -3px 0 0;
}

.slick-loading .slick-list {
  background: #fff url("ajax-loader.gif") center center no-repeat;
}

@font-face {
  font-style: normal;
  font-weight: normal;
  font-family: "slick";

  src: url("fonts/slick.eot");
  src: url("fonts/slick.eot?#iefix") format("embedded-opentype"), url("fonts/slick.woff") format("woff"), url("fonts/slick.ttf") format("truetype"), url("fonts/slick.svg#slick") format("svg");
}

.slick-prev,
.slick-next {
  display: block;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 20px;
  height: 20px;
  margin-top: -10px 9;
  /*lte IE 8*/
  padding: 0;
  background: transparent;
  border: none;
  color: transparent;
  font-size: 0;
  line-height: 0;
  outline: none;
  cursor: pointer;

  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
}

.slick-prev:hover,
.slick-prev:focus {
  background: transparent;
  color: transparent;
  outline: none;
}

.slick-next:hover,
.slick-next:focus {
  background: transparent;
  color: transparent;
  outline: none;
}

.slick-prev:hover:before,
.slick-prev:focus:before {
  opacity: 1;

  filter: alpha(opacity=100);
}

.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;

  filter: alpha(opacity=100);
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: .25;

  filter: alpha(opacity=25);
}

.slick-prev:before,
.slick-next:before {
  opacity: .75;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  font-family: "slick";

  filter: alpha(opacity=75);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir="rtl"] .slick-prev {
  right: -25px;
  left: auto;
}

.slick-prev:before,
[dir="rtl"] .slick-prev:before {
  content: "ç«Šï¿½";
}

.slick-next {
  right: -25px;
}

[dir="rtl"] .slick-next {
  right: auto;
  left: -25px;
}

.slick-next:before,
[dir="rtl"] .slick-next:before {
  content: "ç«Šï¿½";
}

.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  display: block;
  position: absolute;
  bottom: -45px;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  display: inline-block;
  position: relative;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  background: transparent;
  border: 0;
  color: transparent;
  font-size: 0;
  line-height: 0;
  outline: none;
  cursor: pointer;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;

  filter: alpha(opacity=100);
}

.slick-dots li button:before {
  content: "çª¶ï½¢";
  opacity: .25;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  color: #000;
  font-size: 6px;
  line-height: 20px;
  font-family: "slick";
  text-align: center;

  filter: alpha(opacity=25);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: #000;

  filter: alpha(opacity=75);
}

.slick-slider {
  display: block;
  position: relative;
  box-sizing: border-box;

  -khtml-user-select: none;
  -webkit-box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.slick-list {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);

  -webkit-transform: translate3d(0, 0, 0);
}

.slick-track {
  display: block;
  position: relative;
  top: 0;
  left: 0;
}

.slick-track:before {
  content: "";
  display: table;
}

.slick-track:after {
  content: "";
  display: table;
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.jspVerticalBar {
  width: 8px;
}

.jspDrag {
  background: #837f80;
}

.jspTrack {
  background: #e8edf0;
}

.h {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  min-width: 1200px;
  background: url("../img/common/menu/bg_menu.png") top left;
  letter-spacing: -.4em;
  text-align: center;
}

.h .logo {
  display: inline-block;
  margin-right: 30px;
  overflow: hidden;
  letter-spacing: normal;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.h .logo:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.h .gnav {
  display: inline-block;
  height: 75px;
  letter-spacing: normal;
}

.h .gnav-item {
  float: left;
  margin-left: 20px;
  cursor: pointer;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.h .gnav-item:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.h .gnav-item:first-child {
  margin-left: 0;
}

.social {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

.social-tw {
  float: left;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.social-tw:hover {
  opacity: .75;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=75);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.social-tw button {
  width: 42px;
  height: 75px;
  background: url("../img/common/menu/btn_share_twitter.png");
  border: none;
}

.social-fb {
  float: left;
  margin: 0 5px 0 20px;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.social-fb:hover {
  opacity: .75;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=75);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.social-fb button {
  width: 42px;
  height: 75px;
  background: url("../img/common/menu/btn_share_facebook.png");
  border: none;
}

.hero {
  position: relative;
  width: 1050px;
  margin: 0 auto 89px;
}

.hero-jk {
  position: relative;
  top: 0;
  left: 0;
}

.hero-cd {
  position: absolute;
  top: 300px;
  left: 0;
  width: 100%;

  letter-spacing: -.4em;
  text-align: center;
  font-size: 0;
}
.hero-cd__item {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
}
.hero-cd__item img {
  opacity: 0;
}
@-webkit-keyframes motionNum {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes motionNum {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.hero-cd__item.is-active img {
  opacity: 1;
}
.hero-cd__item-num1,
.hero-cd__item-num2 {
  opacity: 0;
}
.hero-cd__item-num1.is-active {
  -webkit-animation: motionNum 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s 1 forwards;
  animation: motionNum 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s 1 forwards;
}
.hero-cd__item-num2.is-active {
  -webkit-animation: motionNum 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s 1 forwards;
  animation: motionNum 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s 1 forwards;
}

.hero-logo {
  position: absolute;
  top: 317px;
  right: 0;
  left: 0;
  width: 680px;
  margin: auto;
}

.hero-movie {
  position: absolute;
  top: 491px;
  right: 25px;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.hero-sunbnr {
  position: absolute;
  top: 10px;
  left: 10px;
}

.hero-sunbnr img {
  opacity: 1;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=100);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.hero-sunbnr img:hover {
  opacity: .7;

  filter: alpha(opacity=70);
}

.hero-movie img {
  width: 200px;
  height: 112px;
  border-radius: 10px;
}

.hero-movie:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.hero-movie a:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  height: 112px;
  background: url("../img/top/thumb_movie_cover.png");
  background-size: cover;
  border-radius: 10px;

  -webkit-background-size: cover;
}

.hero .gnav {
  width: 840px;
  height: 75px;
  margin: 0 auto 45px;
}

.hero .gnav-item {
  float: left;
  cursor: pointer;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.hero .gnav-item:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.hero-banner {
  margin: 78px auto 0;
}

.hero-banner .bnr {
  width: 960px;
  margin: 0 auto 42px;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.hero-banner .bnr:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.profile {
  margin: 0 auto;
  padding-top: 80px;
  font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}

.profileArea {
  position: relative;
  width: 1080px;
  margin: 10px auto 40px;
  padding: 60px 0;
  background: #fff;
}

.profile_inner {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}

.profile-head {
  display: table;
  width: 960px;
  margin: 0 auto 59px;
}

.profile-head p {
  display: table-cell;
  padding-left: 58px;
  font-size: 14px;
  line-height: 2.1em;
  letter-spacing: .04em;
}

.profile-head p:first-child {
  padding-left: 0;
}

.profile-items {
  margin-bottom: -60px;
  letter-spacing: -.4em;
  text-align: center;
}

.profile-item {
  display: inline-block;
  width: 310px;
  margin-bottom: 20px;
  font-size: 0;
  letter-spacing: normal;
}

.profile-item:nth-child(2),
.profile-item:nth-child(4) {
  margin: 0 30px 20px;
}

.profile-img {
  margin-bottom: 29px;
}

.profile-name {
  margin-bottom: 29px;
  color: #009fe8;
  font-weight: bold;
  font-size: 24px;
  letter-spacing: .04em;
}

.profile-phonetic {
  display: block;
  color: #e3007f;
  font-weight: normal;
  font-size: 11px;
  letter-spacing: 0;
}

.profile table {
  font-size: 13px;
  text-align: left;
}

.profile table th {
  width: 112px;
  padding: 0 0 15px;
  vertical-align: top;
  font-weight: normal;
  line-height: 1.4em;
  letter-spacing: normal;
}

.profile table td {
  padding: 0 0 15px 10px;
  vertical-align: top;
  line-height: 1.4em;
}

.profile table td:first-child {
  padding-right: 11px;
}

.news {
  padding-top: 65px;
}

.news-items {
  width: 960px;
  margin: 56px auto 0;

  border-top: 2px solid #e8ecef;
}

.newsArea {
  position: relative;
  width: 1070px;
  margin: 40px auto;
  padding: 30px 0;
  background: #fff;
}

.news-items-wrap {
  width: 960px;
  margin: 0 auto;
}

.news-item {
  padding: 20px 0;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  border-bottom: 2px solid #e8ecef;
  /*height: 74px;*/
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.news-item:hover {
  opacity: .75;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=75);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.news-item a {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 100%;
  color: #00a0e9;
}

.news-item p {
  float: left;
}

.news-title {
  max-width: 820px;
  font-size: 15px;
  line-height: 1.75em;
}

.news-date {
  width: 90px;
  margin-right: 20px;
  color: #000;
  font-size: 15px;
  line-height: 1.75em;
}

.icon {
  display: inline-block;
  position: relative;
  float: none;
  margin-left: 110px;
}

.news-morebtn {
  width: 244px;
  margin: 29px auto 0;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.news-morebtn:hover {
  opacity: .75;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=75);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.schedule {
  padding: 75px 0 80px;
  background: url("../img/schedule/bg.jpg") 0 0;
}

.schedule_in {
  position: relative;
  width: 925px;
  margin: 55px auto;
}

.schedule-items {
  width: 960px;
  margin: 56px auto 0;

  border-top: 2px solid #b4e8ff;
}

.schedule-items-wrap {
  width: 960px;
  height: 313px;
  margin: 0 auto 93px;
  margin-top: 56px;
  overflow: scroll;
}

.schedule-item {
  padding: 31px 0;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  border-bottom: 2px solid #b4e8ff;
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.schedule-item:hover {
  opacity: .75;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=75);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.schedule-item a {
  color: #00a0e9;
  text-decoration: none;
}

.schedule-head {
  margin-bottom: 30px;
}

.schedule-head p {
  float: left;
  color: #00a0e9;
}

.schedule-head p:first-child {
  width: 90px;
  margin-top: -2px;
  margin-right: 30px;
  font-family: "Righteous", cursive;
}

.schedule-desc {
  margin-left: 120px;
  color: #000;
  font-size: 13px;
  line-height: 1.75em;
}

.photoArea {
  position: relative;
  margin: 45px 0 0;
  padding: 30px 0;
  background: #fff;
}

.photo {
  padding: 76px 0 77px;
}

.photo .slick-prev,
.photo .slick-next {
  top: 263px;
  z-index: 10;
  transform: translate(0, 0);
  width: 40px;
  height: 40px;
  text-indent: -9999px;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.photo .slick-prev:hover,
.photo .slick-next:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.photo .slick-prev {
  left: 50%;
  margin-left: -80px;
  background: url("../img/photo/btn_prev.png") 0 0 !important;
}

.photo .slick-next {
  right: 50%;
  margin-right: -80px;
  background: url("../img/photo/btn_next.png") 0 0 !important;
}

.photo a {
  text-decoration: none;
}

.photo-item {
  float: left;
  width: 300px;
  padding: 0 15px;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.photo-item:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.photo-img {
  position: relative;
  width: 300px;
  height: 200px;
  overflow: hidden;
}

.photo-date {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 9px 12px;
  background: #e41f86;
  color: #fff;
  font-size: 35px;
  font-family: "Righteous", cursive;
  letter-spacing: .06em;
}

.photo-date-year {
  font-size: 14px;
  line-height: 1em;
}

.photo-title {
  margin-top: 20px;
  color: #00a0e9;
  font-size: 13px;
  letter-spacing: .02em;
}

.photo .new .photo-img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 124px;
  height: 36px;
  background: url("../img/photo/icon_new.png");
}

.sns {
  width: 980px;
  margin: 0 auto;
  padding: 80px 0 95px;
}

.instagram {
  position: relative;
  float: left;
  width: 464px;
}

.instagram-moreBtn {
  position: absolute;
  top: 0;
  right: 0;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.instagram-moreBtn:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.instagram-items {
  width: 320px;
  height: 320px;
  margin: 60px auto 0;
}

.instagram .slick-prev,
.instagram .slick-next {
  top: 50%;
  z-index: 10;
  transform: translate(0, 0);
  width: 40px;
  height: 40px;
  margin-top: -20px;
  text-indent: -9999px;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.instagram .slick-prev:hover,
.instagram .slick-next:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.instagram .slick-prev {
  left: -60px;
  background: url("../img/photo/btn_prev.png") 0 0 !important;
}

.instagram .slick-next {
  right: -60px;
  background: url("../img/photo/btn_next.png") 0 0 !important;
}

.tw {
  position: relative;
  float: left;
  width: 464px;
  margin-right: 52px;
}

.tw-moreBtn {
  position: absolute;
  top: 0;
  right: 0;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.tw-moreBtn:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.tw-widget {
  width: 464px;
  height: 330px;
  margin: 60px auto 0;
  overflow-y: auto;
}

.banner-items {
  width: 980px;
  margin: 0px auto 60px;
  letter-spacing: -.4em;
  text-align: center;
}

.banner-item {
  display: inline-block;
  width: 410px;
  margin: 0 15px 30px;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.banner-item:hover {
  opacity: .7;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);

  filter: alpha(opacity=70);
  -webkit-transition: all .75s cubic-bezier(.77, 0, .175, 1);
}
